Subject: [os2genau_digest] No. 1147
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 18 Jul 2005 00:02:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 17 July 2005
 Number  1147
**************************************************

Subjects for today
 
1   DAC960 Setup : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2   DAC960 Setup : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
3  Re:  DAC960 Setup : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  DAC960 Setup : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Sun, 17 Jul 2005 21:07:42 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   DAC960 Setup

Hi All,
	I've just picked up two DAC960's from eBay in addition to the
ServeRAID's that I've got.

	The problem is that the IBM support site is very good and has
current documents on how to set up and manage your raid array.

	The problem with the DAC that I can not find anything on how to
build the array.

	The latest software that I can get from mylex (now LSI) is
swkit108.exe, which has the same 1998 driver in it and a program called
dacadm.exe.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 17 Jul 2005 21:07:42 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   DAC960 Setup

Hi All,
	I've just picked up two DAC960's from eBay in addition to the
ServeRAID's that I've got.

	The problem is that the IBM support site is very good and has
current documents on how to set up and manage your raid array.

	The problem with the DAC that I can not find anything on how to
build the array.

	The latest software that I can get from mylex (now LSI) is
swkit108.exe, which has the same 1998 driver in it and a program called
dacadm.exe.

	Can someone please talk me through how to set up and manage a RAID
array on the dac controller?

	TIA,

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 17 Jul 2005 21:28:52 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  DAC960 Setup

Hi Chris,

I'm a little confused. I believe DAC960's are the chips used on certain 
Raid cards. Mylex, IBM, HP, Compaq etc.

I would expect the simplest way to configure the arrays you require 
would be with a bootable support diskette, which one will depend upon 
who has made these cards.

I'd also suggest you look for the latest firmware available for the 
cards and then also the drivers OF THE SAME VERSION to work with this 
firmware. Old IBM Serveraid cards were very sensitive to mismatch of 
versions between card firmware and driver levl, leading in some cases to 
loss of data from the array.

Once configured using the diskette, you'll need to manage the array 
using the appropriate, OS specific Raid management program. In the case 
of IBM ServeRaid, it's ServeRaid manager and the latest version is Java 
based to run cross-platform. You can use a later version of the manager 
code, it's just the OS driver and card firmware that have to be in sync.

Some early ServeRaid cards also had a "mini-config" program built into 
their bios that you could enter by pressing CTRL+I when the cards bios 
was loading. Some models allowed the deletion and creation of arrays in 
this Mini-config program, other versions of the card only allowed you to 
view the existing configuration.

Cheers/2

Ed.

Chris Graham [WarpSpeed] wrote:

>Hi All,
>	I've just picked up two DAC960's from eBay in addition to the
>ServeRAID's that I've got.
>
>	The problem is that the IBM support site is very good and has
>current documents on how to set up and manage your raid array.
>
>	The problem with the DAC that I can not find anything on how to
>build the array.
>
>	The latest software that I can get from mylex (now LSI) is
>swkit108.exe, which has the same 1998 driver in it and a program called
>dacadm.exe.
>

> 

>
>  
>
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 17 Jul 2005 23:12:43 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  DAC960 Setup

Hi Chris

> 	The problem with the DAC that I can not find anything on how to
> build the array.

I would have though there would be some clue as to what drive is what, ie,
something similar as the IBM's in that you tell it is a vertical or horizontal
array, then designate which drives belong to what array.

> 	The latest software that I can get from mylex (now LSI) is
> swkit108.exe, which has the same 1998 driver in it and a program called
> dacadm.exe.

What happens when you wun dacadm ? is it a disk image ? an executable ?
 
> 	Can someone please talk me through how to set up and manage a RAID
> array on the dac controller?

Experiment, you do use OS/2 remember...
Just remember to tell me so I can put a FAQ file on os2site dot com :-)

Cheers
Ian Manners
http://www.os2site dot com/

Don't be held back by yesterday's DOS!  Try today's OS/2!
----------------------------------------------------------------------------------